@charset "UTF-8";
/* CSS Document */


body {
margin: 0;
padding: 0;
text-align: center;
background-color: #515822;
behavior: url("csshover3.htc");
}
#counter {
visibility: hidden;
}
a {
font-weight:normal;
outline: none;
}

#wrapper_index {
/*background-image: url(images/index_bg.jpg);
background-repeat: repeat-y;*/
margin: 0 auto 0 auto;
padding: 60px 0 20px 0;
	width:954px;
	height:auto;
	text-align: left;
}
#wrapper_index strong{
	color: #e0fe99;
	margin: 0 0 8px 0;
}


.banner{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0;
width:855px;
margin: 20px auto 10px auto;
}

h1{
	color: rgb(255,255,255);
	/*color: #e0fe99;*/
font-family: Georgia, serif;
	font-size: 24px;
	line-height: 36px;
	font-weight:normal;
	margin: 0px 0 0 12px;
	padding:18px 60px 0px 64px;
	border-style: none;
	text-shadow: 1px 1px 4px #575757;
	filter: dropshadow(color=#575757, offx=1, offy=1);
}
h2{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 18px;
line-height: 22px;
margin: 0 48px 0 0;
padding:20px 0 0 0;
border-style: none none solid none;
border-color: rgb(111,120,75);
border-width: 1px;
}
h3 {
color: rgb(159,170,120);
color: #E3FF98;
font-family: Georgia, serif;
font-size:16px;
padding: 38px 0 0 30px;
margin: 0;
text-shadow: 1px 1px 4px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}


/*h3{
text-align:center;
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 20px;
font-style:italic;
line-height: 28px;
margin: 0 48px 0 87px;
padding:12px 0 12px 0;

border-style: none none solid none;
border-color: rgb(143,154,104);
border-width: 1px;
}
*/
h4{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 18px;
line-height: 22px;
margin: 0 48px 0 87px;
padding:20px 0 0 0;
width: 480px;
border-style: none none solid none;
border-color: rgb(143,154,104);
border-width: 1px;
}
h5{
color: rgb(255,255,255);
font-weight: normal;
font-family: Georgia, serif;
font-size: 16px;
line-height: 22px;
margin: 0 48px 6px 87px;
padding:16px 0 8px 0;
border-style: none none solid none;
border-color: #515822;
border-width: 1px;
}


#donate {
float: right;
background-color: rgb(56,64,6);
margin: 0;
padding: 0;
	width:204px;
	height:79px;
}
#donate h2{
margin: 0;
padding: 0 0 0 4px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#donate form{
margin: 6px 0 0 0;
padding: 0;
}


/*---------- index  ---*/
#index_01 {
background-image: url(images/index_01.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
	width:954px;
	height:310px;
}

#slidecontainer {
/*clear:right;*/
float: left;
/* background-image: url(images/index_03.jpg);
background-repeat: no-repeat;*/
margin: 0;
padding: 0;
	width:390px;
	height:355px;
}
#slidecontainer p{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 18px;
line-height: 32px;
margin: 0;
padding: 0 16px 16px 87px;
}
.video{
margin: 0 0 20px 51px;
}
#slideshow{
background-image: url(slides/slide_01.jpg);
background-repeat: no-repeat;
margin: 0 0 0 0;
padding: 0 0 0 0;
width:371px;
height:355px;
}
#index_02 {
float: right;
background-image: url(images/index_02.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
	width:954px;
	height:355px;
}
#index_02 p{
	color: rgb(255,255,255);
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 17px;
	text-align:left;
	font-style: normal;
	margin: 0;
	padding: 0 64px 9px 0;
}

#index_02 h2{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 26px;
line-height: 30px;
margin: 0px 0 0 12px;
padding:24px 60px 8px 64px;
border-style: none;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/

}
#index_02 em {
color:#e0fe99;
}

#youtube {
float:left;
background-image: url(images/leftcol_bg.jpg);
background-repeat: repeat-y;
width: 694px;
margin: 0;
padding: 0;
}

#youtube h2{
color: rgb(255,255,255);
color: #e0fe99;
font-family: Georgia, serif;
font-size: 20px;
font-weight:normal;
line-height: 20px;
margin: 0px;
padding:14px 0 8px 74px;
border-style: none;
float:left;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
text-shadow: 1px 1px 2px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}

.leftcolumn {
float:left;
background-image: url(images/leftcol_bg.jpg);
background-repeat: repeat-y;
width: 694px;
margin: 0;
padding: 0;
}
.leftcolumn p{
	max-width:590px;
	color: rgb(255,255,255);
	font-family: Georgia, serif;
	font-size: 15px;
	line-height: 22px;
	font-weight:normal;
	text-align:justify;
	margin: 0;
	padding: 10px 30px 12px 74px;
}
.leftcolumn em {
color:#e0fe99;
}

.leftcolumn h2{
color: rgb(255,255,255);
color: #e0fe99;
font-family: Georgia, serif;
font-size: 20px;
font-weight:normal;
line-height: 20px;
margin: 0px;
padding:14px 0 8px 74px;
border-style: none;
float:left;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
text-shadow: 1px 1px 2px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}

#index_02 a{
color:#e0fe99;
font-weight:bold;
text-decoration: none;
}
#index_02 a:hover{
color:#3C4516;
font-weight:bold;
}


.lefthead{
background-image: url(images/leftcol_head.jpg);
background-repeat: no-repeat;
font-weight:normal
width: 694px;
height: 42px;
}
.lefthead span{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0;
padding: 26px 0 0 76px;
}
#subscribe_youtube {
color: rgb(255,255,255);
color: #e0fe99;
font-family: Georgia, serif;
font-size: 20px;
font-weight:normal;
line-height: 20px;
margin: 0px;
padding:14px 0 8px 74px;
border-style: none;
float:left;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
text-shadow: 1px 1px 2px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
#subscribe_youtube a{
font-weight:normal;
text-decoration:none;
}

#subscribe_youtube a:hover{
color:#FFFFFF;
}
.leftimageR {
width:248px;
height:230px;
float:right;
padding: 0;
margin: 0 0 0 0;
text-align:left;
}
.leftimageR img{
	padding:0 0px 36px 10px;
	margin: 0 0 36px 0;
}
.leftimageL {
float:left;
padding: 12px 14px 10px 51px;
margin: 0;
}

.leftcolumn a{
color: #e0fe99;
font-weight:normal;
}
.leftcolumn a:hover{
color: #FFFFFF;
}


.bullets{
list-style-image:url(images/bullet.png);
clear:both;
padding:0;
margin: 0;
}

#multilearn {
float:left;
width: 220px;
height: 423px;
margin: 0 0 8px 0;
padding: 0 0 0 51px;
}

#multilearn ul {
width: 200px;
height: 423px;
padding:0 0 0 0;
margin: 0 0 0 0px;
text-align:right;
}
.float_right{
float:right;
padding-left:-50px;
}
#multilearn li{
list-style:none;
width: 200px;
height: 47px;
margin: 0 0 0 0;
padding: 0;
line-height: 32px;
}
#multilearn ul a{
text-decoration: none;
color: #e0fe99;
font-family: Georgia, serif;
font-size: 17px;
font-style:italic;
font-weight:normal;
text-shadow: 1px 1px 2px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}

#multi01 {
background-image: url(images/multilearn_01.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi01 a{
background: transparent url(images/multilearn_01.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
padding-top: -30px;
}
#multi01 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi02 {
background-image: url(images/multilearn_02.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi02 a{
background: transparent url(images/multilearn_02.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi02 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi03 {
background-image: url(images/multilearn_03.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi03 a{
background: transparent url(images/multilearn_03.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi03 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi04 {
background-image: url(images/multilearn_04.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi04 a{
background: transparent url(images/multilearn_04.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi04 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi05 {
background-image: url(images/multilearn_05.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi05 a{
background: transparent url(images/multilearn_05.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi05 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi06 {
background-image: url(images/multilearn_06.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi06 a{
background: transparent url(images/multilearn_06.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi06 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi07 {
background-image: url(images/multilearn_07.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi07 a{
background: transparent url(images/multilearn_07.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi07 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi08 {
background-image: url(images/multilearn_08.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi08 a{
background: transparent url(images/multilearn_08.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi08 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

#multi09 {
background-image: url(images/multilearn_09.jpg);
background-repeat: no-repeat;
width: 200px;
height: 47px;
margin: 0;
padding: 0;
}
#multi09 a{
background: transparent url(images/multilearn_09.jpg) no-repeat;
display: block;
margin: 0;
padding: 0;
width: 200px;
height: 47px;
}
#multi09 a:hover{
background-position: 0 -47px;
font-style: normal;
color:#FFFFFF;
}

.rightcolumn {
float: right;
background-image: url(images/rightcol_bg.jpg);
background-repeat: repeat-y;
width:260px;
margin: 0;
padding: 0;
}
.rightcolumn p{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 12px;
line-height: 18px;
text-align:left;
margin: 0;
padding: 10px 64px 0 24px;
}
.rightcolumn p span{
margin: 0;
padding: 0px 0px 12px 0px;
}
.rightcolumn h2{
color: rgb(255,255,255);
color: #e0fe99;
font-family: Georgia, serif;
font-size: 20px;
font-style:italic;
line-height: 20px;
margin: 0px 0 0 12px;
padding:14px 0 0 14px;
border-style: none;
/*border-style: solid none none none;
border-color: #515822;
border-width: 1px;*/
text-shadow: 1px 1px 2px #575757;
filter: dropshadow(color=#575757, offx=1, offy=1);
}
.rightcolumn form{
margin: 0;
padding: 0 0 0 20px;
}
.rightcolumn form input{
margin: 6px 0 0 0;
padding: 0;
}
.righthead{
background-image: url(images/rightcol_head.jpg);
background-repeat: no-repeat;
width: 260px;
height: 42px;
}
#righthead span{
color: rgb(255,255,255);
font-style: normal;
font-weight: normal;
font-family: Georgia, serif;
font-size: 20px;
line-height: 20px;
margin: 0;
padding:16px 0 0 26px;
}
.rightcolumn a{
color:#e0fe99;
font-weight:bold;
text-decoration: none;
}
.rightcolumn a:hover{
color:#3C4516;
font-weight:bold;
}
.rightcolumn_img{
margin: 0;
padding:8px 0 0 14px;
}

.rightcolumn ul, ol{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 12px;
line-height: 16px;
margin: 0;
padding: 12px 120px 0 4px;
width:200px;
}
.rightcolumn li{
margin: 0 0 0 29px;
padding:0 0 7px 0;
}


.sidebar_button{
background-image: url(images/grad_sidebar.jpg);
background-repeat: repeat-x;
height:30px;
width:206px;
margin: 7px 0 0 7px;
padding: 3px 0 0 0;
}
.rightcolumn .sidebar_button a{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
line-height: 18px;
text-align:left;
margin: 0 0 0 0;
padding: 6px 0 0 18px;
}
.rightcolumn .sidebar_button a:hover{
color:#e0fe99;
}

.vids {
	width:190px;
	height:60px;
	padding: 0;
	margin: 10px 0 0 15px;
}
.vids p{
font-family: Georgia, serif;
font-size: 11px;
line-height: 14px;
text-align:left;
margin: 0;
padding: 0;
}
.vids a{
margin: 0;
padding: 0;
color:#e0fe99;
}
.vids a:hover{
color: #FFFFFF;
}
.vids img{
border:none;
}

#flyers{
background-image: url(images/LUNAtech_flyer.jpg);
background-repeat: no-repeat;
margin: 8px 0 0 15px;
padding: 0;
width:190px;
height:246px;
}
#flyers img{
border: none;
}

div.img
{
  margin: 8px 0 6px 15px;
  border: 0px solid #0000ff;
  height: auto;
  width: auto;
  text-align: left;
}
div.img img
{
  display: inline;
  margin: 0;
  border: 0px solid #ffffff;
}
div.img a:hover img {border: 0px solid #0000ff;}
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 2px;
}

ul{
color: rgb(255,255,255);
font-family: Georgia, serif;
font-size: 14px;
line-height: 20px;
margin: 0;
padding: 0 16px 16px 87px;
}

li {
margin: 0 0 0 29px;
padding:0 0 15px 0;
}


/*----------- incons ---------*/
#icons_index {
width:180px;
height: 32px;
margin: -18px 0 0 0;
padding: 0 0 0 18px;
}
sup {
font-size:small;
}
#icons_index .facebook {
float:left;
background-image: url(images/facebook32_ov.png);
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 36px;
height:32px;
}
#icons_index .facebook a {
background: transparent url(images/facebook32.png) no-repeat;
display: block;
width: 36px;
height: 32px;
margin: 0;
padding: 0;
}
#icons_index .facebook a:hover {
background-position: -40px 0;
} 

#icons_index .twitter {
float:left;
background-image: url(images/twitter32_ov.png);
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 36px;
height:32px;
}
#icons_index .twitter a {
background: transparent url(images/twitter32.png) no-repeat;
display: block;
width: 36px;
height: 32px;
margin: 0;
padding: 0;
}
#icons_index .twitter a:hover {
background-position: -40px 0;
}

#icons_index .myspace {
float:left;
background-image: url(images/myspace32_ov.png);
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 44px;
height:32px;
}
#icons_index .myspace a {
background: transparent url(images/myspace32.png) no-repeat;
display: block;
width: 44px;
height: 32px;
margin: 0;
padding: 0;
}
#icons_index .myspace a:hover {
background-position: -40px 0;
}

#icons_index .youtube {
float:left;
background-image: url(images/youtube32_ov.png);
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 36px;
height:32px;
}
#icons_index .youtube a {
background: transparent url(images/youtube32.png) no-repeat;
display: block;
width: 36px;
height: 32px;
margin: 0;
padding: 0;
}
#icons_index .youtube a:hover {
background-position: -40px 0;
}

#icons_index .meetup {
float:left;
background-image: url(images/meetup32_ov.png);
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 44px;
height:32px;
}
#icons_index .meetup a {
background: transparent url(images/meetup32.png) no-repeat;
display: block;
width: 44px;
height: 32px;
margin: 0;
padding: 0;
}
#icons_index .meetup a:hover {
background-position: -40px 0;
}

#DivCalendarFX {
margin: 0px 0 0 6px;
padding: 0;

width: 207px;
}
.widget {
margin: 0;
padding: 0 0 0 7px;
width: 208px;
}
.calendar {
margin: 0;
padding: 0 0 0 6px;
width: 208px;
height:174px;
overflow:hidden;
}


.widget2 {
text-align:center;
margin: -4px 0 0 20px;
padding: 0 0 0 0;
width: 208px;
}

.widget_left {
margin: 18px 0 10px 74px;
padding: 0 0 0 0;
width: 590px;
background-color:#FFFFFF;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
}

.boxshadow{
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
padding: 0 0 0 0;
margin: 0;
}

#fb-root {
	float:right;
	padding: 0;
	margin: -12px 18px 0 40px;
}

.clearit {
clear: both;
margin: 0;
padding: 0;
}

.iframe {
margin: 10px 0 0 20px;
padding: 0;
width: 180px;
height: 280px;
}


/* footer */
#footer {
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position:center;
	margin: 0;
	padding: 0;
	width:100%;
	height:118px;
	text-align:center;
	/*border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;*/
}

#footer a{
color: rgb(159,170,120);
color: #e0fe99;
text-decoration: none;
}
#footer a:hover{
color: rgb(255,255,255);
}
#footer h2{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.legalbox {
margin: 0 auto;
padding: 0;
text-align: left;
width:500px;
}
.legalbox p{
color: rgb(159,170,120);
font-family: Georgia, serif;
font-size: 12px;
line-height: 16px;
margin: 0;
padding: 6px 0 0 30px;
}
.legalbox span{
font-size:16px;
padding: 0 0 6px 0;
margin: 0;
}
#wrapper_index .leftcolumn p em {
	font-size: 18px;
}
.partner_logo {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
